{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "空i企",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/park/park_deatil",
			"style": {
				"navigationBarTitleText": "园区概况",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/selfCenter/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom",
			   "navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/selfCenter/collection",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/selfCenter/my_activity",
			"style": {
				"navigationBarTitleText": "我的活动",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/appeal/index",
			"style": {
				"navigationBarTitleText": "提诉求",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/appeal/myAppeal",
			"style": {
				"navigationBarTitleText": "我的诉求",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/appeal/putAppeal",
			"style": {
				"navigationBarTitleText": "提交诉求",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/appeal/appeal_detail",
			"style": {
				"navigationBarTitleText": "诉求详情",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/policy/index",
			"style": {
				"navigationBarTitleText": "搜政策"
			}
		},
		{
			"path": "pages/policy/policy_deatil",
			"style": {
				"navigationBarTitleText": "政策详情"
			}
		},
		{
			"path": "pages/policy/search",
			"style": {
				"navigationBarTitleText": "政策搜索",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/park/index",
			"style": {
				"navigationBarTitleText": "园区专区",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/park/map_search",
			"style": {
				"navigationBarTitleText": "地图找园区",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/activity/index",
			"style": {
				"navigationBarTitleText": "找活动"
			}
		},
		{
			"path": "pages/activity/activity_deatil",
			"style": {
				"navigationBarTitleText": "活动详情"
			}
		},
		{
			"path": "pages/supply/index",
			"style": {
				"navigationBarTitleText": "供需管理",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/supply/putSupply",
			"style": {
				"navigationBarTitleText": "发布供需",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/supply/mySupply",
			"style": {
				"navigationBarTitleText": "我的供需",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/supply/supply_detail",
			"style": {
				"navigationBarTitleText": "供需详情",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/enterprise/index",
			"style": {
				"navigationBarTitleText": "查企业",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/enterprise/enterprise_detail",
			"style": {
				"navigationBarTitleText": "企业详情",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/enterprise/product_detail",
			"style": {
				"navigationBarTitleText": "企业详情",
				"navigationBarBackgroundColor": "#02A7F0",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/service/index",
			"style": {
				"navigationBarTitleText": "找服务"
			}
		},
		{
			"path": "pages/auth/index",
			"style": {
				"navigationBarTitleText": "授权"
			}
		},
		{
			"path": "pages/notice/index",
			"style": {
				"navigationBarTitleText": "通知公告"
			}
		},
		{
			"path": "pages/notice/notice_deatil",
			"style": {
				"navigationBarTitleText": "内容详情"
			}
		},
		{
			"path": "pages/attract/index",
			"style": {
				"navigationBarTitleText": "招商专区"
			}
		},
		{
			"path": "pages/attract/attract_deatil",
			"style": {
				"navigationBarTitleText": "活动资讯"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "空i企",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/home-select.png",
				"selectedIconPath": "/static/tabbar/home-selected.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/selfCenter/index",
				"iconPath": "/static/tabbar/user-select.png",
				"selectedIconPath": "/static/tabbar/user-selected.png",
				"text": "我的"
			}
		]
	}
}